<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <appSettings>
    <add key="i" value="o0BUtcKp" />
    <add key="s" value="VRYDWTWYupCnWwJQFFZq6epJlH/KYFrP" /> 
<add key="u" value="fc7CjfsZezk=" /> 
<add key="p" value="bvJLdTcaj9AfkBROnpynqA==" /> 
<add key="d" value="fc7CjfsZezk=" />
    <add key="title" value="一米经销存通用版" />
    <add key="version" value="V2.19.12.25" />
  </appSettings>

  
</configuration>